{
  "name": "documentation-template",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
   "dependencies": {
    "@nuxt/content-theme-docs": "^0.8.0",
    "@nuxtjs/tailwindcss": "^3.4.2",
    "nuxt": "^2.14.7",
    "theme-colors": "^0.0.5"
  }
}
